Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 3 Jun 2022 04:12:51 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
4:28 AM 
Jean sanon has joined. 
Jean sanon 
4:28 AM 
hello 
4:29 AM 
Harry has joined. 
Harry 
4:29 AM 
Welcome to our live chat support. How can I assist you today? 
Jean sanon 
4:29 AM 
hi Do you guys have a new version of Alpha viril 
Jean sanon 
4:30 AM 
or any Equivalent product to alpha viril 
Harry 
4:31 AM 
AlphaViril is still the same and there is no similar product to AlphaViril. 
Jean sanon 
4:31 AM 
what about the price now Does it Change 
4:33 AM 
Jean sanon has left. 
Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols however it was incomplete and customer left the chat suddenly after asking a product specific question. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:55 AM 
Donene Hendricks has joined. 
Donene Hendricks 
6:55 AM 
Hello, 
Can you tell me when you stopped using Red Yeast Rice in the Cholesterol optimizer and added novasoy isoflavines? 
6:55 AM 
Harry has joined. 
Harry 
6:57 AM 
Red Rice Yeast hasn't been removed from the Cholesterol Optimizer. 
Donene Hendricks 
6:57 AM 
I'm not seeing it on the list of ingredients. Can you show me the list? What about the Soy? 
Harry 
6:59 AM 
We have just removed the ingredient from the list so that the product could easily be delivered to different parts of the world because at some placed Red Rice Yeast is not allowed. 
Donene Hendricks 
7:00 AM 
Ok> When did the novasoy get added? I need to be careful with soy supplements. 
Harry 
7:01 AM 
From time to time we have to change or substitute ingredients due to availability. We would never change the formula so that it works differently. 
Donene Hendricks 
7:02 AM 
I understand that, however, I have been taking thiss for about 5 years, and it is the first of my knowledge that a soy supplement has been added. This concerns me and I may need to stop this supplement 
Harry 
7:02 AM 
We can forward your concern to the product expert team and someone can better assist you with the information. 
Donene Hendricks 
7:03 AM 
I would appreciate that 
Harry 
7:03 AM 
Okay, we have forwarded your concern to the concerned team and someone will get back to you with an update on your email as soon as possible. 
Is there anything else I can help you with today? 
Donene Hendricks 
7:04 AM 
If I need to return my unopened bottle, how would I go about that 
Harry 
7:05 AM 
You can return the unopened bottles for an exchange. 
Donene Hendricks 
7:06 AM 
An exchange or refund? 
Harry 
7:08 AM 
You can exchange them. As checked the product is not eligible for a refund now. 
7:08 AM 
Donene Hendricks has left. 
Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's questions/queries/concerns effectivel and then created a ticket to escalate to the product team to look into it as it was technical question regarding ingredients used.Ticket : 145125 

Chat transcript : 
Rating— 
Comment— 
Tags 
— 
8:12 AM 
Todd Holland has joined. 
Todd Holland8:12 AM 
This is my second message…. I have been using Choleslo for over 10 years and it works for me but I want some answers about the claim the FDA is making about dangerous levels of Lovastatin in Choleslo. 
8:12 AM 
Harry has joined. 
Harry8:13 AM 
Here is the response from Dr. Robbins to the FDA article on CholesLo: 

----- Dr. Robbins' Reply ----- 
I've spoken to the FDA about this. Unfortunately, they weren't very helpful because they didn't have any information to report back to me. I asked them why and for the test results, etc., etc. No answer. "We don't have this information right now" 

However, CholesLo contains Red Yeast Rice extract. Which we've posted at https://www.choleslo.com/sub/ingredients.php ... This Extract contains a NATURAL form of Lovastatin. In fact, this is where the pharmaceutical companies originally found Lovastatin (and then trademarked and sold as Mevacor and Altoprev). 

Just as Aspirin was first found in White Willow Bark Extract. 

So YES, by using any REAL form of Red Yeast Rice EXTRACT (not the dead root), you will have small amounts of Lovastatin. The FDA knows this already. So, why is it after 20+ years they've now started this, I don't know? THIS is what I tried to find out today, but no answer. 

The odd part is that it's LEGAL to buy, use and sell. Yet, they've put this FDA notice as if we are using drugs, but we aren't. THIS is in fact, why they have NOT contacted us or told us to stop selling. 

Again, it's just odd to me. 

Lastly, just how much naturally occurring Lovastatin is found in CholesLo? Based on the variants of the natural extract, there's about 200 mcg - 250 mcg per 1 pill. NOTE, this is in MCG and NOT the MG dose. So that's about 0.2 mg - 0.25 mg per 1 pill. Taking the general dose of 4 daily, this is about 1 mg or less of total Lovastatin. The lowest prescription dose is 20 mgs, to the maximum dose of 80 mgs daily. 

Thus, CholesLo contains 1/20th to 1/80th of the dose. Nothing that can cause any "statin" negative (or even positive) effects. CholesLo works because of the combination of ingredients, which has the goal of healthy LIPID levels, not just "cholesterol". 

So, the bottom line is that any time you use real, Red Yeast Rice EXTRACT, you will have small amounts of NATURAL occurring Lovastatin. And in CholesLo's case, it's not negligible because it's so small. 

I hope this helps answer your question or give more clarity to your concerns. 

Warmest Regards 
Dr. Sam Robbins 
Todd Holland8:16 AM 
Thank you very much that answers my question 
Harry8:16 AM 
Is there anything else I can help you with today? 
Todd Holland8:17 AM 
No that is all I will continue to use Choleslo it’s a great product!!! 
Harry8:17 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:17 AM 
Harry has left. 
8:19 AM 
Todd Holland has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, answered customer's queries/question very effectively and promptly and customer was happy and mentioned he would continue to use the product as his doubts regarding Lovastatin was answered. 

Thanks and Regards, 
Amit